.main-mini-02{overflow:hidden;margin: 0 auto;max-width: 1280px;padding: 50px 0 75px;}
.main-mini-02 .main-mini-box{float: left;position: relative;width: 32.8%;}
.main-mini-02 .main-mini-box02{margin: 0 3.2%;}
.main-mini-02 .main-mini-box03{width: 28%;}
.main-title{display: inline-block;padding: 0 0 15px 0;font-size: 26px;color: #000;line-height: 31px;}
.main-notice-box.temp01{background-color: #fff;}
.main-mini-02 .main-mini-box > div{min-height: 436px;border-radius: 10px;box-sizing: border-box;}
.main-mini-more{position: absolute;top: 10px;right: 0;width: 15px;height: 14px;background: url(../img/common/bg-mini-more.png) no-repeat 0 0/100%;text-indent: -999999px;}
.main-notice-box.temp01 ul {padding: 25px;}
.main-notice-box.temp01 ul li{position: relative;margin: 0 0 27px 0;padding: 0 0 22px 0;}
.main-notice-box.temp01 ul li:after{content: '';position: absolute;bottom: 0;left: 50%;width: 95%;height: 1px;background-color: #e7e7e7;transform: translateX(-50%);-ms-transform:translateX(-50%);}
.main-notice-box.temp01 ul li .mini-title{padding: 0 0 17px 0;}
.main-notice-box.temp01 ul li .mini-title .new{display: inline-block;padding: 0 2px 0 0;font-weight: 500;font-size: 16px;color: #ed6d00;line-height: 21px;vertical-align: middle;}
.main-mini-box .mini-title a{display: inline-block;font-weight: 700;font-size: 20px;color: #000;line-height: 25px;}
.main-notice-box.temp01 ul li .mini-title a{max-width: calc(100% - 42px);vertical-align: middle;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.main-notice-box.temp01 ul li .mini-txt {padding: 0 0 18px 0;}
.main-mini-box .mini-txt a{display: block;font-size: 15px;color: #333;line-height: 21px;}
.main-notice-box.temp01 ul li .mini-txt a{height: 63px;white-space: normal;-webkit-line-clamp: 3;-webkit-box-orient: vertical;text-overflow: ellipsis;overflow: hidden;}
.main-notice-box.temp01 ul li .mini-etc-box .mini-date{font-size: 15px;color: #999;line-height: 21px;}
.main-notice-box.temp01 ul li .mini-etc-box .mini-hit{display: inline-block;padding: 0 0 0 6px;font-size: 16px;color: #999;line-height: 21px;}
.main-gallery-box.temp01 .scrollert{height: 398px;}
.main-gallery-box.temp01{background-color: #fff;}
.main-gallery-box.temp01 ul {padding:25px;}
.main-gallery-box.temp01 ul li{padding: 0 0 26px 0;}
.main-gallery-box.temp01 ul li .mini-thumb-box{float: left;padding: 0 20px 0 0;width: 100%;max-width: 140px;height: 90px;}
.main-gallery-box.temp01 ul li .mini-thumb-box a{display: block;width: 100%;height: 100%;}
.main-gallery-box.temp01 ul li .mini-thumb-box a img{width: 100%;height: 100%; object-fit: cover;}
.main-gallery-box.temp01 ul li:after{content: '';display: block;clear: both;}
.main-gallery-box.temp01 ul li .mini-txt-box{float: left;width: calc(100% - 160px);}
.main-gallery-box.temp01 ul li .mini-txt-box .mini-title{padding: 0 0 3px 0;}
.main-gallery-box.temp01 ul li .mini-txt-box .mini-title a{display: block;margin: -4px 0 0;max-height: 50px; -webkit-line-clamp: 2;-webkit-box-orient: vertical;text-overflow: ellipsis;    overflow: hidden;}
.main-notice-box.temp01 .scrollert{height:438px;}
@media screen and (max-width: 1024px){
	.main-mini-02 .main-mini-box{float: none;padding: 40px 20px 60px;width: 100%;box-sizing: border-box;}
	.main-mini-02 .main-mini-box02{margin: 0;}
	.main-mini-02 .main-mini-box > div{min-height: auto;}
	.main-notice-box.temp01{background: none;}
	.main-notice-box.temp01 ul {padding: 0;}
	.main-notice-box.temp01 .scrollert{height: 220px;}
	.main-notice-box.temp01 .scrollert-scrollbar{display: block;height:2em}
	.main-notice-box.temp01 ul{white-space: nowrap;}
	.main-notice-box.temp01 ul:after{content: '';display: block;clear: both;}
	.main-notice-box.temp01 ul li:nth-of-type(n){display: inline-block;margin: 0 20px 0 0;padding: 30px;max-width: 620px;background-color: #fff;border-radius: 10px;box-sizing: border-box;}
	.main-notice-box.temp01 ul li .mini-title .new{font-size: 14px;line-height: 19px;}
	.main-notice-box.temp01 ul li .mini-title a{max-width: calc(100% - 42px);}
	.main-notice-box.temp01 ul li .mini-txt{padding: 0 0 14px 0;}
	.main-gallery-box.temp01 ul{padding: 0;}
	.main-gallery-box.temp01 ul li{display: inline-block;padding: 0 20px 0 0;max-width: 460px;}
	.main-gallery-box.temp01 ul li .mini-thumb-box{float: none;padding: 0 0 20px 0;max-width: 100%;height: 260px;}
	.main-gallery-box.temp01 ul li .mini-txt-box{float: none;width: 100%;}
	.main-gallery-box.temp01 ul li .mini-txt-box .mini-title{padding: 0 15px 10px 15px;}
	.main-gallery-box.temp01 ul li .mini-txt-box .mini-title a{max-height: 100%;font-size:15px;line-height:20px;}
	.main-gallery-box.temp01 ul li .mini-txt-box .mini-txt a{height: 38px;}
	.main-gallery-box.temp01 .scrollert{height: 340px;}
	.main-gallery-box.temp01 ul{white-space: nowrap;}
	.main-mini-more{top: 50px;right: 20px;}
	.main-gallery-box.temp01 .scrollert-scrollbar{display: block;height:2em}
}
@media screen and (max-width: 768px){
	.main-mini-02 .main-mini-box{padding: 20px 10px;}
	.main-title{font-size: 20px;line-height: 25px;}
	.main-notice-box.temp01 .scrollert{height: 185px;}
	.main-notice-box.temp01 ul li:nth-of-type(n){margin: 0 10px 0 0;padding: 15px;max-width: 60%;}
	.main-mini-02 .main-mini-box{padding: 20px 15px;}
	.main-notice-box.temp01 ul li .mini-txt a{height:57px;}
	.main-gallery-box.temp01 .scrollert {height: 330px;}
	.main-gallery-box.temp01 ul li{padding: 0 10px 0 0;}
	.main-mini-more{top: 25px;right: 10px;}
}
@media screen and (max-width: 480px){
	.main-notice-box.temp01 ul li:nth-of-type(n) {max-width: 80%;}
	.main-gallery-box.temp01 .scrollert {height: 200px;}
	.main-gallery-box.temp01 ul li{max-width:230px;}
	.main-gallery-box.temp01 ul li .mini-thumb-box {height: 130px;}
}